/*** importing sub styles ***/
@import url('/css/sub.css'); @import url('/css/ec-responsive.css');
@import url('http://fonts.googleapis.com/css?family=Glegoo');
@import url('http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold');
@import url('http://fonts.googleapis.com/css?family=Roboto:regular,bold,700,500');


/*** @import url(http://fonts.googleapis.com/css?family=Open+Sans); @import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css"); ***/

/*** main styles ***/
@-moz-document url-prefix() {
  a {
    margin: 0;   }
}
body{color:#313131;font-family: Verdana,Helvetica,sans-serif;font-size:15.5px;font-weight: normal;line-height:28px;margin:0;padding:0;
background: linear-gradient(to bottom, #d3f4d4 0%, #009B01 64%) no-repeat scroll 0% 0% transparent;
text-align: -webkit-center;
-webkit-background-size: 100% 100%;           /* Safari 3.0 */
-moz-background-size: 100% 100%;           /* Gecko 1.9.2 (Firefox 3.6) */
-o-background-size: 100% 100%;           /* Opera 9.5 */
background-size: 100% 100%;
}
#headerwrap {
width: 1100px;
background-color: #009B01;
margin-left: auto;
    margin-right: auto;
}

#wrapper-outer {
background: #d3f4d4 !important;

}
a:link, a:visited{color:navy;text-decoration:underline}
a:hover{color:#009;text-decoration:none}
h1{color:#000;font-size:2.3em;font-weight:300;line-height:41px}
h2{color:#000;font-size:22px}
h3{color:#000;#font-size:19px; font-weight:bold;}
h4{color:#000;font-size:15px}
p{color:#313131;line-height:27px;}
div{color:#313131;font:normal Verdana,Helvetica,Sans-Serif;line-height:27px;}
blockquote{color:#313131;font:normal Verdana,Helvetica,Sans-Serif;line-height:27px;}
#wrapper-outer{background:#d5edb3;margin:0;padding:0}
#header-outer{background:#70ad4a;text-align:center}
#header{background-color:#4f8997;border-bottom:2px solid #9C6;border-top:1px solid #d0ecf3;margin-bottom:2px;text-align:center}
#header-inner{height:110px;margin:0 auto;padding:0;position:relative;text-align:left;max-width:1200px;}
#header-inner h1{background:url(/template_img/logo.jpg) no-repeat top left;color:#000;font-size:15px;line-height:110px;margin:0;padding:0;text-indent:-9999px;width:450px}
#header-search{left:400px;position:absolute;top:1px}
#header-search form{margin:0;padding:0}
#header-inner .name{font-weight:700;margin-left:140px}
#header-inner .slogan{font-weight:700;margin-left:140px}
/*#page-wrapper{margin:0;padding:20px 0 0 0;background: #e8f5d5;  Old browsers */
#page-wrapper{margin:0;padding:20px 0 0 0;background: #e8f5d5; /* Old browsers */
background: -moz-linear-gradient(top, #e8f5d5 0%, #99cc67 64%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8f5d5), color-stop(64%,#99cc67)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e8f5d5 0%,#99cc67 64%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e8f5d5 0%,#99cc67 64%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e8f5d5 0%,#99cc67 64%); /* IE10+ */
background: linear-gradient(to bottom, #e8f5d5 0%,#99cc67 64%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f5d5', endColorstr='#99cc67',GradientType=0 ); /* IE6-9 */}
#pageBody{margin:0 auto;padding:0;width:1100px;}
/*#pageBody {width:940px;}*/
#mainNav-new{height:37px;margin-left:0px;position:relative; background-color:#fff;text-align: center; display: table; width:1038px;}
#mainNav-new ul{border:0;list-style:none;margin:0;padding:0;position:relative;top:0; display: table-row; width:100%;list-style-type: none;}
#mainNav-new li{color:#666;float:left;font-size:18px !important;height:37px;line-height:40px;padding:0;margin:0;display:table-cell; text-transform:lowercase; padding-top:2px;}
#mainNav-new li a{display:block;font-size: 18px;
color:#4D4D4D;
font-family: Glegoo, Georgia, serif;
text-transform: lowercase; text-decoration:none;}
#mainNav-new li a:link{color:#4D4D4D;display:block;margin:0;padding: 0 17px;}
#mainNav-new li a:visited{color:#4D4D4D;display:block;;margin:0;}
#mainNav-new li a:hover{color:#FFF;display:block;;margin:0;background-color: #00a2ce;-webkit-transition: background-color 0.5s ease; transition: background-color 0.5s ease;}

.tab-off {background:#FFF;width:auto;border-right:1px solid #f3f3f3;}
.tab-off-hol {background:#FFF;width:auto;border-right:1px solid #f3f3f3;}
.tab-on{background:#00a2ce;width:auto;}
#mainNav-new li.tab-on a {color:#fff;}
.tab-home-off{background: #fff width:auto;border-right:1px solid #f3f3f3;}
.tab-home-on{background: #fff;width:auto;border-right:1px solid #719C47;margin-bottom:-2px;}
.tab-last {border-right:none !important; width:153px;}
#content {background: #fff;font-size:15px;margin:0;padding:0;border: 1px solid #99cc67;border-top: none;-moz-box-shadow: 0px 0px 13px rgba(68,68,68,0.2);-webkit-box-shadow: 0px 0px 13px rgba(68,68,68,0.2);box-shadow: 0px 0px 13px rgba(68,68,68,0.2); min-height:1200px;}
#content h1 {margin:5px 0 -12px 0;color: #000;font-weight:normal;font-size:1.9em;}
#content-inner{background:#FFF;margin: 5px 2px; padding: 12px 30px 10px 30px;}
#content-inner p {color:#313131;font-family:Verdana,Arial,Helvetica,sans-serif;font-size: 15px;text-align:left;}
#content-inner2{background-color:#FFF;}
#content-inner2 font ul {color: #313131;}
.rightcol{float:right;margin-bottom:20px;margin-left:15px;margin-right:-12px!important;width:315px}
.topleftad{display:inline;float:right;margin-bottom:10px;padding:30px 0 0 10px; width:334px;}
.topleftad2{/*background-color:#FFF;*/clear:both;display:inline;float:right;margin:0 -30px 15px 20px;padding:30px 30px 10px 0;}
#toc {padding-bottom:0;width:336px;background: url(/tmpl-imgs/toc-bg.png) repeat-y;}
#toc-q {padding-bottom:0;width:560px;background: url(/tmpl-imgs/toc-q-bg.png) repeat-y;}
#toc h2.toc-header, #toc-q h2.toc-header{color: #000; text-align:center;font-weight:normal; font-size: 1.4em;line-height: 27px;padding:0; padding-top: 7px; background:url(/tmpl-imgs/toc-header-bg.png)no-repeat top left;}
#toc .tocinner {padding-bottom:30px;background:url(/tmpl-imgs/toc-footer-bg.png) no-repeat bottom left;width:336px;margin-top: -14px;}
#toc-q .tocinner {padding-bottom:30px;background:url(/tmpl-imgs/toc-q-footer-bg.png) no-repeat bottom left;}
#toc ul, #toc-q ul {list-style:circle;margin-left:13px;margin-right:13px;padding-left: 0;border-top: 1px solid #ddd;}
#toc li, #toc-q li{display:block;border-bottom: 1px solid #ddd;text-align:left;}
#toc li a, #toc-q li a{display:block;border-top: 1px solid #fff;background:url(/tmpl-imgs/toc-arrow.png) no-repeat 15px center; padding: 2px 5px 2px 30px;color: #000 ; text-decoration:none;}
#toc li a:hover, #toc-q li a:hover{color: #C60;}
#block-1{float:left;margin:0 10px 10px;overflow:hidden;width:320px;border-bottom: 1px solid #ccc;}
#block-2{float:left;margin:0 10px 10px;overflow:hidden;width:320px;border-bottom: 1px solid #ccc;}
#block-3{float:left;margin:0 0 10px;overflow:hidden;width:320px;border-bottom: 1px solid #ccc;}
#block-1 h3, #block-2 h3, #block-3 h3 {background: none;font-size:21px;line-height:37px; margin:0;padding:0; text-transform:uppercase;border-bottom: 1px solid #ccc;color:#000;font-weight:normal;}
#block-1 ul{height:235px;list-style:circle;margin:0 0 10px;padding:15px 5px}
#block-2 ul{height:235px;list-style:circle;margin:0 0 10px;padding:15px 5px}
#block-3 ul{list-style:circle;margin:0 0 10px;padding:15px 5px}
#block-3 .newsletter{height:265px;margin:0 0 10px;padding:0 2px;text-align:center}
#block-1 ul li, #block-2 ul li, #block-3 ul li{font-size:15px;line-height:19px;margin:0 0 0 20px;padding:4px 0}

#footer{font-size:12px;margin:0 auto;padding:0;text-align:center;max-width:1200px}
#footer p{color:#999;font-size:11px}
#ecfooter{background-color:#99cc67;font-size:12px; margin:0;padding:0;text-align:center;}
#ecfooter p{}
.ecfooter-inner {margin:auto;padding:0;max-width:1100px;}
.disclaimer p{text-align:justify;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 15px;color:#fff;}

.BackToTop{font-family:Arial,Helvetica,sans-serif;font-size:11px;margin:0;padding:0 15px 0 0;text-align:right}
#posts-icons{height:54px;list-style:none;margin:0;padding:0;width:540px}
#posts-icons li{float:left;height:54px;width:135px}
#posts-icons li a{border:0;display:block;height:54px;margin:0;padding:0}
#posts-icons li.posts-ico a{background:url(/template_img/2012/latest-posts-icon.png) no-repeat}
#posts-icons li.questions-ico a{background:url(/template_img/2012/latest-questions-icon.png) no-repeat}
#posts-icons li.pets-ico a{background:url(/template_img/2012/latest-pets-icon.png) no-repeat}
#posts-icons li.books-ico a{background:url(/template_img/2012/book-reviews-icon.png) no-repeat}
#posts-icons li.posts-ico a:link{background-position:top left}
#posts-icons li.posts-ico a:visited{background-position:top left}
#posts-icons li.questions-ico a:link{background-position:top left}
#posts-icons li.questions-ico a:visited{background-position:top left}
#posts-icons li.pets-ico a:link{background-position:top left}
#posts-icons li.pets-ico a:visited{background-position:top left}
#posts-icons li.posts-ico a:hover{background-position:bottom left}
#posts-icons li.questions-ico a:hover{background-position:bottom left}
#posts-icons li.pets-ico a:hover{background-position:bottom left}
#posts-icons li span{display:none}
#posts-icons li.posts-active{background:url(/template_img/2012/latest-posts-icon-off.png) no-repeat}
#posts-icons li.pets-active{background:url(/template_img/2012/latest-pets-icon-off.png) no-repeat}
#posts-icons li.questions-active{background:url(/template_img/2012/latest-questions-icon-off.png) no-repeat}
#posts-icons li.books-active{background:url(/template_img/2012/book-reviews-icon-off.png) no-repeat}
#sidetabs{position:fixed;right:0;top:35%;z-index:1}
#sidetabs .feedback_share{background:url(/template_img/contact-tab.png) no-repeat;display:block;height:93px;margin-bottom:2px}
#sidetabs .feedback_donate{background:url(/template_img/health-books-tab.png) no-repeat;display:block;height:135px}
#sidetabs a{display:block;width:30px}
#sidetabs a:link{background-position:left top}
#sidetabs a:visited{background-position:left top}
#sidetabs a:hover{background-position:right top}
.title1{color:#390;font-size:13px}
.title2{color:#03F;font-size:13px}
.title3{color:red;font-size:13px}
.title4{color:#03F;font-size:20px}
.title5{color:red;font-size:20px}
.title6{color:red;font-size:10px}
.title7{color:#390;font-size:20px}
.title8{color:#999;font-size:11px}
.table-of-content-title{color:#386570;font-size:1.6em;margin-bottom:15px;margin-top:30px}
#srch-box{background:url(../tmpl-imgs/search-bg-2014.png) no-repeat top left;padding:15px 0 0 20px;position:relative;top:15px;width:520px}
#srch-box span{color:#333;margin-right:10px}
#srch-box input.srch-input{color:#666;font-size:18px;width:260px;border: 2px solid #70ad4a;padding: 2px;}
#srch-box input.srch-submit{background:url(../tmpl-imgs/go-btn.png) no-repeat top left;border:0;cursor:pointer;height:30px;margin-bottom:-10px;position:relative;width:50px}
.search-options{margin-left:70px}
#srch-box .powerdby a{color:#fff;font-size:10px}
.search-label{font-size:20px}
div.action-icons{width:360px;overflow: hidden; width:100%;}
div.action-icons ul{height:54px;padding:0}
div.action-icons ul li{display:inline}
div.action-icons li a{display:block;float:left;height:54px;margin:0;text-align:center;width:40px; color:#000 !important; font-size:22px;}
div.action-icons .fa {color:#000; font-size:22px;}
div.action-icons li a.ico-reply{background-position:0 0;width:60px}
div.action-icons li a.ico-email{background-position:-156px 0}
div.action-icons li a.ico-print{background-position:-205px 0}
div.action-icons li a.ico-top{background-position:-256px 0}
div.action-icons li a.ico-watch{background-position:-60px 0}
div.action-icons li a.ico-flag{background-position:-109px 0}
div.action-icons li a.ico-editor{background-position:-300px 0}
div.action-icons li a.ico-reply:hover{background-position:0 -54px}
div.action-icons li a.ico-email:hover{background-position:-156px -54px}
div.action-icons li a.ico-print:hover{background-position:-205px -54px}
div.action-icons li a.ico-top:hover{background-position:-256px -54px}
div.action-icons li a.ico-watch:hover{background-position:-60px -54px}
div.action-icons li a.ico-flag:hover{background-position:-109px -54px}
div.action-icons li a.ico-editor:hover{background-position:-300px -54px}

.treatmenttabs{color:#313131;list-style-type:none;margin-bottom:0;margin-left:0;margin-top:1;padding:0;text-align:left; border-bottom:#CCC thin solid; height:27px; width:500px; padding-top:10px; }
.treatmenttabs li{display:inline;margin:0;text-decoration:none; margin-right:5px;}
.treatmenttabs li a.reg{background:#fff;color:#313131;padding:7px 25px;position:relative;text-decoration:none;z-index:1; -webkit-border-top-right-radius: 8px; -moz-border-top-right-radius: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-top-left-radius: 8px; border-top-left-radius: 8px; border-top:#CCC thin solid; border-right:#CCC thin solid; border-left:#CCC thin solid; color:#CDCDCD; }
.treatmenttabs li a:visited{color:#CDCDCD; background:#fff;}
.treatmenttabs li a:hover{color:#313131;text-decoration:none; -webkit-border-top-right-radius: 8px; -moz-border-top-right-radius: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-top-left-radius: 8px; border-top-left-radius: 8px; }
.treatmenttabs li a.selected{background:#fff;border-bottom-color:#FF0;border-left:1px solid #ccc;border-right:1px solid #ccc;border-top:1px solid #ccc;color:#313131;padding:7px 25px 8px 25px;position:relative;text-decoration:none;top:1px; -webkit-border-top-right-radius: 8px; -moz-border-top-right-radius: 8px; border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-top-left-radius: 8px; border-top-left-radius: 8px; -webkit-box-shadow: rgba(0,0,0,0.3) 0px -2px 2px; -moz-box-shadow: rgba(0,0,0,0.3) 0 -2px 2px; box-shadow: rgba(0,0,0,0.3) 0 -2px 2px;}
.treatmenttabs li a.selected:hover{text-decoration:none}
.tabcontainer{}
/*.TreatBox{-moz-border-radius:5px;-moz-box-shadow:#b3b3b3 1px 2px 2px;-webkit-border-radius:5px;-webkit-box-shadow:#b3b3b3 2px 2px 2px;background-color:#d0e3c3;border-radius:5px;box-shadow:#b3b3b3 2px 
*/
.TreatBox{-moz-border-radius:5px;-moz-box-shadow:#b3b3b3 1px 2px 2px;-webkit-border-radius:5px;-webkit-box-shadow:#b3b3b3 2px 2px 2px;background-color:#d0e3c3;border-radius:5px;box-shadow:#b3b3b3 2px 2px 2px;display:block;float:right;padding-bottom:3px;padding-top:4px;width:150px;}
2px 2px;display:block;float:right;padding-bottom:3px;padding-top:4px;width:150px; position:absolute; margin-left:20%;}
#letras{float:left;height:80px;width:520px}
#letras ul{float:left;height:30px;list-style:none;margin:5px;padding:0;width:510px}
#letras ul li{float:left;margin-right:10px}
#letras ul li a{background-image:url(/images/letras.jpg);color:#444343;display:block;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:17px;height:23px;padding-left:9px;padding-top:6px;text-decoration:none;width:20px}
#letras ul li a:hover{background-image:url(/images/letras_hover.jpg);color:#fefefe;height:23px;padding-left:9px;padding-top:6px;width:20px}
#letters-pets ul{list-style:none;margin:0;padding:0}
#letters-pets ul li{float:left;margin-bottom:10px;margin-right:10px}
#letters-pets ul li a{background-image:url(/images/letras.jpg);color:#444343;display:block;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:17px;height:23px;padding-left:9px;padding-top:6px;text-decoration:none;width:20px}
#letters-pets ul li a:hover{background-image:url(/images/letras_hover.jpg);color:#fefefe;height:23px;padding-left:9px;padding-top:6px;width:20px}
#title2{color:#79a053;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:20px}
#alpha{color::#79a053;font-family:Verdana,Times,serif;font-size:40px;height:40px;padding:5px;vertical-align:bottom}
.pagesnav {padding:7px; text-align:center;margin-bottom: 25px;color:#030; font-family:Verdana, serif, Georgia, "Times New Roman"}
.pagesnav a {text-decoration: none; color:#999; padding:7px;}
.pagesnav a:hover {color: #063; border:#CCCCCC thin solid;}
#continuedLink { text-decoration:none; color:#999;font-family:Verdana, serif, Georgia; font-size:13px;}
#ratingTable { border:#666 1px solid; padding:20px; padding-bottom:10px; padding-top:10px;-webkit-box-shadow: 0 8px 6px -6px #666;-moz-box-shadow: 0 8px 6px -6px #666;box-shadow: 0 8px 6px -6px #666;background: url(/tmpl-imgs/toc-bg.png) center;border-top-left-radius: 10px 5px;border-bottom-right-radius: 10px 5px;border-bottom-left-radius:10px 5px;border-top-right-radius: 10px 5px; min-width:200px; }
#popularTable { border:#666 1px solid; padding:20px; padding-bottom:10px; padding-top:10px;-webkit-box-shadow: 0 8px 6px -6px #666;-moz-box-shadow: 0 8px 6px -6px #666;box-shadow: 0 8px 6px -6px #666; border-top-left-radius: 10px 5px;border-bottom-right-radius: 10px 5px;border-bottom-left-radius:10px 5px;border-top-right-radius: 10px 5px; min-width:200px; }
#popularTable a{text-decoration:none;}
#popularTable td { border-bottom:thin dashed #666666;}
#popularTable a:hover { color:#006600 !important; text-decoration:underline !important;}
.logo {background: url(/template_img/logo.jpg) no-repeat top left;color: #000;font-size: 15px;line-height: 110px;margin: 0;padding: 0;text-indent: -9999px;width: 450px;}
#Ratings{background-color: #fff;padding-left: 15px;padding-right: 15px;padding-top:6px;padding-bottom:6px;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;-webkit-box-shadow: rgba(0,0,0,0.3) 0px 0 10px;-moz-box-shadow: rgba(0,0,0,0.3) 0 0 10px;box-shadow: rgba(0,0,0,0.3) 0 0 10px;}
#Ratings .title{color:#663300;font-size:17px;}
#Ratings .rounded{-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.author {color:#aaa !important; text-decoration:none !important;}
.lastmodified {color: #999 !important; font-size: 11px !important; line-height:8px;}
#ad1 {padding-bottom: 6px;}
.hr1 { border: 0;   border-bottom: 1px solid #ccc;   background: #999;}
.comment-respond{width:512px;}
.comment-respond input, .comment-respond select, .comment-respond textarea {
background-color: #fff;border: 1px solid #ddd;border-radius: 3px;box-shadow: 1px 1px 3px #eee inset;color: #999;font-size: 15px;font-size: 1.4rem;padding: 15px;padding: 1rem;}
.fname {display:none;}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover {background-color: #70ad4a; color:#FFFFFF;}
#homeh3 {color:#000 !important; font-size:25px !important;text-align: left;}
.rightbox {background-color: #FFF; text-align: center; width: 515px;}
.req {position: absolute; left: -3000px;}

/******* CSS for inside pages fir responsive design. This should get the order of elements right when window is resized to small *******/
/******* added 6/17/2014 ******/
#introtxt {max-width: 675px ;margin-top:20px;float:left;}
#rightcol {
	/*display: inline;*/
	float: right; margin-top: 20px; margin-bottom: 10px; padding: 0; /*padding: 30px 0 0;*/ max-width: 335px;
padding-left: 11px;
    height: 100%;}
.style25 {clear:both;}
.rightelement {
	clear:right; float: right; width: 335px; margin: 0 0px 15px 10px; padding: 0px;
padding-left: 11px; }
.aligncenter {text-align: right;}
#ad1 {clear:left;}
#fade { /*--Transparent background layer--*/
display: none; /*--hidden by default--*/
background: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%; opacity: .80; z-index: 9999; 
}

.popup_block{
display: none; /*--hidden by default--*/
background: #fff; padding: 10px; border: 10px solid #ddd; float: left; font-size: 12px; line-height:18px; position: fixed; top: 50%; left: 50%; z-index: 99999; /*--CSS3 Box Shadows--*/
-webkit-box-shadow: 0px 0px 10px #000; -moz-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px #000; /*--CSS3 Rounded Corners--*/
-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; max-height:500px;
}

img.btn_close {
float: right; margin: -55px -55px 0 0; 
}

/*--Making IE6 Understand Fixed Positioning--*/

*html #fade {
position: absolute; 
}

*html .popup_block {
position: absolute; 
}
/* social and nav changes */
#mainNav-new li{color:#666;float:left;font-size:15px !important;height:40px;line-height:40px;padding:0;margin:0;display:table-cell; width:144px;}
#mainNav-new li a:link {}
.socialicons { width:150px !important;}
.hdr-icons {left: -21px !important;; padding: 0 !important;;}
.socialicons img {padding:8px 0;}
.socialicons a { display:inline !important; text-decoration:none; padding:5px !important;}
.socialicons a:hover { background-color:transparent !important;}
#mainNav-new li ul{
		display:none; height:auto; padding:0px; margin:0px; border:0px; position:absolute; width:175px; z-index:200; list-style-type: none; border:none !important; }
	#mainNav-new li:hover ul{
		margin-top:40px; margin-left:-1px; display:block; list-style-type: none; background:#fff; border: 1px solid #f3f3f3; }
	#mainNav-new li li {
		display:block; float:none; margin-left:10px; padding:0px; width:185px; /*background:url(/tmpl-imgs/menu-list-dot.png) left no-repeat;*/ }
	#mainNav-new li:hover li a{
		background:none; 	}
	#mainNav-new li ul a{
		display:block; height:25px; font-size:12px; font-style:normal; margin:0px; padding:0px 10px 0px 15px; text-align:left; }
		#mainNav-new li ul a:hover, #mainNav-new li ul li:hover a{
			border:0px; color:#00a2ce; text-decoration:none; }
	#mainNav-new p{
		clear:left; }	

#social-buttons {
	width: 67px; margin-left: -15px; display: block; position: absolute; top:300px; padding: 0;text-align: center; z-index: 99; }
#social-buttons .button-share{
margin:2px 2px 0 2px; text-align:center; }
#mainNav-new li.tab-on ul a{ color:#000000; }
.h3title{ }
#comment br {
display: block; margin: 14px 0; content: " "; }
#comment hr{
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.15);
}
#content-top {display:none;}
.topleftadlatest {display: inline;float: right;margin-bottom: 10px;padding: 15px; background-color:#FFF;}
.rightcollatest {
  float: right;
  margin-top: 30px;
  margin-right:-30px;
}
#comment {
position: relative;
display: inline-block;
vertical-align: top;
padding: 12px 9px;
background: #F9FAF8;
margin-bottom: 15px;
border: #CCCCCC thin solid;
margin-left: 0;
}
#comment:after {
content: "";
position: absolute;
top: 5px;
left: -15px;
border-style: solid;
border-width: 10px 15px 10px 0;
border-color: transparent #CCCCCC;
display: block;
width: 0;
z-index: 1;
}

#curesreported {left: 50%; position: absolute; margin-left:380px; top: -5px;}

.gradientBoxesWithOuterShadows { 
width: 96%; 
padding: 20px;
background-color: white;
margin-top:25px;
/* outer shadows  (note the rgba is red, green, blue, alpha) */
-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.4); 
-moz-box-shadow: 0px 1px 6px rgba(23, 69, 88, .5);

/* rounded corners */
-webkit-border-radius: 12px;
-moz-border-radius: 7px; 
border-radius: 7px;

/* gradients */
background: -webkit-gradient(linear, left top, left bottom, 
color-stop(0%, white), color-stop(15%, white), color-stop(100%, #D7E9F5)); 
background: -moz-linear-gradient(top, white 0%, white 55%, #D5E4F3 130%); 
}

@media all and (device-width: 768px) and (device-height: 1024px) {
  #curesreported { margin-left:585px !important; left:50% !important; width:150px !important; } 
  .headermenu {margin-right:100px !important;}
}
element.style {
}
.cures-reported .fa {
font-size: 1em;
color: #3A3A3A;}
form .fa {
font-size: 1em;
color: #3A3A3A;}
.navicons .fa { line-height:1.9em !important; font-size:20px;}
.icons-reply-btn {cursor:pointer;padding:5px 25px; background-color:#FFF; color:#000; border:1px #f3f3f3 solid;float:left; margin-top:8px; font-weight:bold; font-size:14px;}
.icons-reply-btn:hover {-webkit-transition: border-color 0.5s ease; transition: border-color 0.5s ease; border-color:#000; color:#000;}
.fa-reply-all {font-size:14px !important;}

/* START DD MENU */
#menu {
    list-style:none;
	position: absolute;
  top: -18px;
  margin-left: 140px;       
}
 
#menu li {
    float:left;
    text-align:center;
    position:relative;
    padding: 4px 10px 4px 10px;
    margin-top:7px;
    border:none;
}
#menu li:hover {
    padding: 4px 10px 4px 10px;
	box-shadow:#CCC;
}

.greybox li{
	padding: 13px 10px 13px 10px !important;
}
.greybox li:hover{
	padding: 13px 10px 13px 10px !important;
}
 
#menu li a {
    font-size:14px; 
    color: #000;
    display:block;
    outline:0;
    text-decoration:none;
	line-height:normal;
}
 
#menu li a:hover {
	color:#009900;
}
#menu li .drop {
    padding-right:21px;
}
.fa-th:hover {
	color:#009933 !important;
}
 
/* Drop Down */
 
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
    margin:4px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px 5px 10px 5px;
 border-radius: 10px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, 0 2px 0 rgba(255, 255, 255, 1); 
	background-color:#FFFFFF;
	z-index:99999;
}
 
.dropdown_1column {width: 120px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 375px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}
 
#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}
 
/* Columns */
 
.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:110px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
 
/* Right alignment */
 
#menu .menu_right {
}
#menu li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}
#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;
}
.col_1 i { font-size:35px;} 
.col_1 a { display:block; width:120px;}
#menu li i{ font-size:25px; color:#999;}
.col_1 i { font-size:35px !important;} 
.logo {margin-top:-10px;}
/* END DD MENU */

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.input-group[class*="col-"] {
  float: none;
  padding-left: 0;
  padding-right: 0;
}
.input-group .form-control {
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
select.input-group-lg > .form-control,
select.input-group-lg > .input-group-addon,
select.input-group-lg > .input-group-btn > .btn {
  height: 46px;
  line-height: 46px;
}
textarea.input-group-lg > .form-control,
textarea.input-group-lg > .input-group-addon,
textarea.input-group-lg > .input-group-btn > .btn,
select[multiple].input-group-lg > .form-control,
select[multiple].input-group-lg > .input-group-addon,
select[multiple].input-group-lg > .input-group-btn > .btn {
  height: auto;
}
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
select.input-group-sm > .form-control,
select.input-group-sm > .input-group-addon,
select.input-group-sm > .input-group-btn > .btn {
  height: 30px;
  line-height: 30px;
}
textarea.input-group-sm > .form-control,
textarea.input-group-sm > .input-group-addon,
textarea.input-group-sm > .input-group-btn > .btn,
select[multiple].input-group-sm > .form-control,
select[multiple].input-group-sm > .input-group-addon,
select[multiple].input-group-sm > .input-group-btn > .btn {
  height: auto;
}
.input-group-addon,
.input-group-btn,
.input-group .form-control {
  display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
  border-radius: 0;
}
.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1;
  color: #555555;
  text-align: center;
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  border-radius: 4px;
}
.input-group-addon.input-sm {
  padding: 5px 10px;
  font-size: 12px;
  border-radius: 3px;
}
.input-group-addon.input-lg {
  padding: 10px 16px;
  font-size: 18px;
  border-radius: 6px;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}
.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group-addon:first-child {
  border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.input-group-addon:last-child {
  border-left: 0;
}
.input-group-btn {
  position: relative;
  font-size: 0;
  white-space: nowrap;
}
.input-group-btn > .btn {
  position: relative;
}
.input-group-btn > .btn + .btn {
  margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
  z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
  margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
  z-index: 2;
  margin-left: -1px;
}
.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}
.panellinkssmall a{font-size:13px;}
.caption {
    border: 1px solid #ddd;
    background-color: #f3f3f3;
    padding: 4px;
	font-size:12px;
	line-height:21px;
	text-align:justify;
	width: 316px;
}
#mainNav-new li ul {
	padding-top:5px;
	padding-bottom:10px;
	background-color:rgba(0, 0, 0, 0.8) !important;
	border-bottom-left-radius: 0.7em;
	border-bottom-right-radius: 0.7em;
	margin-top:40px !important;
	width:155px;
	margin-left: 0 !important;
}
#mainNav-new li ul li {
    height: 22px;
    line-height: 22px;
	color:#FFF;
	width:auto !important;
}
#mainNav-new li ul li a:link{
	padding:5px;	
}
#mainNav-new li ul li a{
	color:#FFF !important;
}
#mainNav-new li ul li a:hover{
	color:#09C !important;
}
#postwrap a{
-ms-word-break: break-all;
word-break: break-word;
-webkit-hyphens: auto;
-moz-hyphens: auto;
hyphens: auto;
}